Bug 29540 - Update candidate: Kodi 19.2
Summary: Update candidate: Kodi 19.2
Status: NEW
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 8
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-08 20:19 CEST by Stig-Ørjan Smelror
Modified: 2021-10-15 22:32 CEST (History)
1 user (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description Stig-Ørjan Smelror 2021-10-08 20:19:47 CEST
Kodi will be updated to version 19.2 for Mageia 8.
Comment 1 Stig-Ørjan Smelror 2021-10-08 20:46:22 CEST
Advisory
========

Kodi has been updated to version 19.2 as a general bug fix release.

References
==========


Files
=====

Uploaded to core/updates_testing

kodi-texturepacker-19.2-1.mga8
kodi-python-xbmcclient-19.2-1.mga8
kodi-eventclient-ps3-19.2-1.mga8
kodi-eventclient-wiiremote-19.2-1.mga8
kodi-python-bt-19.2-1.mga8
kodi-python-zeroconf-19.2-1.mga8
kodi-eventclients-common-19.2-1.mga8
kodi-eventclient-kodi-send-19.2-1.mga8
kodi-firewalld-services-19.2-1.mga8
kodi-python-19.2-1.mga8
kodi-addon-devel-19.2-1.mga8
kodi-19.2-1.mga8

from kodi-19.2-1.mga8.src.rpm

Assignee: smelror => qa-bugs

Comment 2 Stig-Ørjan Smelror 2021-10-08 20:46:32 CEST
Currently building
Comment 3 William Kenney 2021-10-15 21:10:20 CEST
In VirtualBox & real hardware, M8, Plasma, 64-bit

Package(s) under test:
kodi

[root@localhost wilcal]# urpmi kodi
Package kodi-19.0-2.mga8.tainted.x86_64 is already installed
System -> System info -> Build: Kodi (19.0.0 )

Start KODI from desktop icon
Click configure cogged wheel
Always "esc" back to beginning
Interface -> skin -> get more - Confluence  ( Esturay is default skin )
System -> Settings -> Services - UPnP/DLNA  ( Enable )
Add video from UPnP/DLNA
Add music from UPnP/DLNA
videos play from UPnP/DLNA
music plays from UPnP/DLNA

install kodi from updates_testing
The following package is going to be installed:
- kodi-19.2-1.mga8.x86_64

Note: kodi-19.2-1.mga8.tainted.x86_64 is not available in updates_testing
Is this a problem?

[root@localhost wilcal]# urpmi kodi
Package kodi-19.2-1.mga8.x86_64 is already installed
System -> System info -> Build: Kodi (19.2.0 )

videos play from UPnP/DLNA
music plays from UPnP/DLNA

Note: runing Kodi in a Vbox client is extremely sluggish
IMO:  running Kodi in 32-bit is way to sluggish to use.

CC: (none) => wilcal.int

Comment 4 Stig-Ørjan Smelror 2021-10-15 21:17:41 CEST
Thanks for reminding me to push to tainted as well.

Will have to update the Advisory.
Comment 5 Stig-Ørjan Smelror 2021-10-15 21:18:51 CEST
Advisory
========

Kodi has been updated to version 19.2 as a general bug fix release.

References
==========


Files
=====

Uploaded to core/updates_testing

kodi-texturepacker-19.2-1.mga8
kodi-python-xbmcclient-19.2-1.mga8
kodi-eventclient-ps3-19.2-1.mga8
kodi-eventclient-wiiremote-19.2-1.mga8
kodi-python-bt-19.2-1.mga8
kodi-python-zeroconf-19.2-1.mga8
kodi-eventclients-common-19.2-1.mga8
kodi-eventclient-kodi-send-19.2-1.mga8
kodi-firewalld-services-19.2-1.mga8
kodi-python-19.2-1.mga8
kodi-addon-devel-19.2-1.mga8
kodi-19.2-1.mga8

Uploaded to tainted/updates_testing

kodi-texturepacker-19.2-1.mga8
kodi-python-xbmcclient-19.2-1.mga8
kodi-eventclient-ps3-19.2-1.mga8
kodi-eventclient-wiiremote-19.2-1.mga8
kodi-python-bt-19.2-1.mga8
kodi-python-zeroconf-19.2-1.mga8
kodi-eventclients-common-19.2-1.mga8
kodi-eventclient-kodi-send-19.2-1.mga8
kodi-firewalld-services-19.2-1.mga8
kodi-python-19.2-1.mga8
kodi-addon-devel-19.2-1.mga8
kodi-19.2-1.mga8

from kodi-19.2-1.mga8.src.rpm
Comment 6 William Kenney 2021-10-15 22:32:47 CEST
(In reply to Stig-Ørjan Smelror from comment #4)
> Thanks for reminding me to push to tainted as well.
> 
> Will have to update the Advisory.

I update my local repo at 4am Sat 16 Oct
Will be out all that day
So I should get testing it on Sun/Mon.

Note You need to log in before you can comment on or make changes to this bug.